.header-upper{
    background-color: rgb(255, 255, 255);
}


.theme-btn.style-two.bgc-secondary.bookUp{
    border-radius: 0px
}

.nav-outer.mx-lg-auto.ps-xxl-5.clearfix{
    width: 100%;
    padding-left: 0 !important;
}

.navigation.clearfix.N{
    width: 100%;
    justify-content: space-evenly;
    }

.navigation.clearfix.N li{
    width: 100%;
    height: 100px;
    text-align: center;
    justify-content: center;
    border-right: solid 1px darkgray;
}

.navigation.clearfix.N li:hover{
    background-color: #04979E !important;
}

.niggas a{
    color: #000 !important;
}

.navigation.clearfix.N li:last-child{
    border-right: none;
}

.navigation.clearfix.N li>a{
    font-weight: 300;
}

.far.fa-angle-down.flechita{
    display: block;
}

.dropdown-btn{
    display: none !important
}

.menu-btns.py-10.reserva{
    width: 250px;
    font-size: 18px;
    padding-top: 0;
}

.theme-btn.style-two.bgc-secondary.bookUp{
    padding-top: 37px;
    padding-bottom: 35px;
    padding-left:50px;
    padding-right: 60px;
}

.main.up{
    width: 100%;    
    background-color: #000;
    display: flex;
    align-items: center;
    padding: 10px 0 10px 0;   
}
.nombreUp{
    color: #a4a3a3;
    margin-left: 20px;
    
}
.TelUp{
    color:#d3ed0f;
    margin-left: 10px;
    font-weight: 700;
    font-size: 25px;
}
.shareUP{
    color: #fff;
    margin-left: 20px;
    font-size: 20px;    
}

.abajoMenu{
    width: 100%;
    height: 50px;
    background-color: #182752;
    display: flex;
    justify-content: center;
    align-items: center;
}

.menuFondo{
    background-color: #f1eded;
}

.icon-bar{
    background: #000 !important;
}
.soloMovil{
    display: none !important;
}

.explore{
    text-align: center;
    color: #04979E;
    font-weight: 700;
    font-size: 35px;
}
.ligera{
    font-weight: 300;
}

.VideoBg{
    width: 100%;
}

.hero-area.bgc-black.pt-200.rpt-120.rel.z-2.aqui{
    padding-top: 350px;
}

/*dropdown*/
.dropMio{
    position: relative;
    display: inline-block;
}
.dropbtn {
  background-color: #f1f1f1;
  color: black;
  padding: 25px 20px 25px 20px;
  font-size: 18px;
  font-weight: 500;
  border: none;
  cursor: pointer;
}
.drop-cont {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}
.drop-cont a {
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.drop-cont a:hover {
    background-color: #EE8C21;
}


.dropMio:hover .drop-cont {
  display: block;
}
.dropMio:hover .dropbtn {
  background-color: #04979E;
  transition: all ease-in .25s;
  color: #fff;
}
.search-filter-inner.aos-init.aos-animate{
    flex-direction: column;
    background-color: #fff;
}
.fixMenu{
    display: flex;
}
.tituDrpMio{
   font-size: 30px;
   padding-bottom: 20px;
   font-weight: 700;
   color: #EE8C21;
}
/*fin de dropdown*/

.search-filter-inner div{
    border-color: darkgray !important;
    width: 100%;
    text-align: center;
}

.search-filter-inner div:last-child{
    border: none;
}

.text-white{
    color: #000;
}

.Acenter{
    text-align: center;
}

.textBlack{
    color: #000!important;
}


.bgc-verde{
    background-color: #ffffff;
    height: 323px;
}
/*medias querys nuevas*/
/*media para tabletas*/
/*media para celulares*/
@media only screen and (max-width: 991px) {
    .main.up{
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
    }

   .menuFondo{
    padding: 0 0 0 0;
   }
   .nombreUp{
    font-size: 15px;
    
    
   }
   .TelUp{
    font-size: 20px;
   
    
   }
   
   .menuFondo{
    background-color: #ffffff;
    
   }
   .main-menu.navbar-expand-lg{
    padding: 10px 15px 10px 15px;
   }

   .nigga{
    color: #fff;
   }

   .main-menu .navbar-collapse > ul{
    background-color: #171B0A;
   }
   .navigation.clearfix.N li{
    border: none;
   }
   .navigation.clearfix.N li:last-child{
    border: none;
   }
   .soloMovil{
    display:initial !important;
   }
   .TelDrop{
    color:#d3ed0f !important;
    font-weight: 700 !important;
    font-size: 35px !important;
   }
   .explore, .ligera{
    font-size: 20px;
}

    .container-fluid.heroVid{
        padding: 0;
    }
    .hero-area.bgc-black.pt-200.rpt-120.rel.z-2.aqui{
    padding-top: 264px;
}

    .main-hero-image.bgs-cover{
        height: auto;
    }
    .fixMenu{
    flex-direction: column;
}
    .search-filter-inner div{
    border: none !important;
}
.search-filter-inner.aos-init.aos-animate{
    background-color: #232C26;
}

.dropbtn {
    background-color: #fff;
  }

  .filter-item.clearfix.noMar{
    margin-bottom: 5px;
    padding-right: 0;
   }
  .fixMenu div{
    border-radius: 5px;
  }

  .bgc-verde{
    height: auto;
}
}
